2017-06-25 09:38 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001914NetSurf[All Projects] Generalpublic2017-04-25 13:12
ReporterSourceforge Import placeholder 
Assigned ToMichael Drake 
SeverityfeatureReproducibilityhave not tried 
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001914: Autosave Hotlist
DescriptionA little annoying to me is, that after a crash of NS (ok, happens sometimes ;-) ...) the new, to the Hotlist, added URLs, of the last session, isn't saved. If you start Netsurf after the crash, you only get the Hotlist before the crash, none of the added URLs were saved before.
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3448795 on Tue Dec 10 17:34:13 2013

TagsNo tags attached.
Fixed in CI build #4070
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Bryan Kirk

~0001479

Bryan Kirk (reporter)

Has this been implemented yet or not?
Michael Drake

~0001544

Michael Drake (administrator)

It now saves 10s after hotlist changes are made.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-18 18:12 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-18 18:12 Vincent Sanders Status assigned => acknowledged
2013-12-18 18:12 Vincent Sanders Resolution no change required => open
2013-12-18 18:12 Vincent Sanders Additional Information Updated View Revisions
2017-01-04 00:05 Bryan Kirk Note Added: 0001479
2017-04-25 13:12 Michael Drake Assigned To => Michael Drake
2017-04-25 13:12 Michael Drake Status acknowledged => resolved
2017-04-25 13:12 Michael Drake Resolution open => fixed
2017-04-25 13:12 Michael Drake Additional Information Updated View Revisions
2017-04-25 13:12 Michael Drake Fixed in CI build # => 4070
2017-04-25 13:12 Michael Drake Note Added: 0001544
+Issue History